Name:           dwscan
Version:        0.2
Release:        4%{?dist}
Summary:        Displays access point information

Group:          Applications/Internet
License:        LGPLv2
URL:            http://dag.wieers.com/home-made/dwscan/
Source0:        http://dag.wieers.com/home-made/%{name}/%{name}-%{version}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildArch:      noarch

Requires:       python-wifi


%description
Dwscan displays access point information in a useful manner.


%prep
%setup -q


%build
make %{?_smp_mflags} 


%install
rm -rf %{buildroot}
make install DESTDIR="%{buildroot}"


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc AUTHORS ChangeLog LINKS README TODO WISHLIST
%{_sbindir}/%{name}


%changelog
* Fri Jul 24 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Sat Mar 14 2009 Fabian Affolter <fabian@bernewireless.net> - 0.2-3
- Changed license to LGPLv2 for now, removed copying from doc
- Removed the changing of the sbindir
- Removed python as a BR (#478432)

* Tue Dec 30 2008 Fabian Affolter <fabian@bernewireless.net> - 0.2-2
- Removed patch (#478432)
- Fixed install section (#478432)

* Mon Dec 29 2008 Fabian Affolter <fabian@bernewireless.net> - 0.2-1
- Initial package for Fedora
